<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="css/indexStyle.css" rel="stylesheet" type="text/css">
</head>
<body>

<div class="circulo">
</div>
<div id="cabecera">
<div class="title">
    <h1 class="h1">COCINA<br/>VEO</h1>
</div>
</div>
<div class="menu">
    <ul>
        <li class="home"><a href="#">Home</a></li>
        <li class="tutorials"><a href="#">?????</a></li>
        <li class="about"><a href="#">?????</a></li>
        <li class="news"><a href="#">?????</a></li>
        <li class="contact"><a href="#">?????</a></li>
    </ul>
</div>

<div id="cabecera2">
<video id="video" loop autoplay preload muted>
    <source src="recursos/video1.mp4" type='video/mp4'/>
</video>
</div>
<hr />

<div class="opacity"></div>

<div id="imag">
    <table>
        <tr>
            <td id="hola">
                <figure class="snip0015">
                    <a href="www.google.es"><img id="dos" src="recursos/cocina.jpg"></a>
                    <figcaption>
                        <h2><a href="www.google.es">A cocinar... <span>RECETAS</span></a></h2>
                    </figcaption>
                </figure>
            </td>
            <td id="hola2">
                <figure class="snip0015">
                    <a href="recetas/bebidas/indexBebidas.html"><img id="uno" src="recursos/coctel.jpg"/></a>
                    <figcaption>
                        <h2><a href="recetas/bebidas/indexBebidas.html">A preparar... <span>COCTELS</span></a></h2>
                    </figcaption>
                </figure>
            </td>
            <td id="hola3">
                <figure class="snip0015">
                    <a href="recetas/entrantes/arosCebollaSinHuevo.html"><img id="tres" src="recursos/entrantes.jpg"/></a>
                    <figcaption>
                        <h2><a href="recetas/entrantes/arosCebollaSinHuevo.html">A preparar... <span>ENTRANTES</span></a></h2>
                    </figcaption>
                </figure>
            </td>
        </tr>
    </table>
</div>

<div>
    <table>
        <tr>
            <td id="comida">
                <h1>Más contenido</h1>
            </td>
        </tr>
        <tr>
            <td id="coctel">
                <h1></h1>
            </td>
        </tr>
        <tr>
            <td id="entrantes">
                <h1></h1>
            </td>
        </tr>
    </table>
</div>
<hr />
<hr />

<div class="footer">
    <p>Footer</p>
</div>

</body>
</html>